insert into DM_YLJMX(LXDM,YLJDM,DMMC,SSBZ,BGBZ)
VALUES ('01','0862','2016年增加退休费','1','1');
insert into DM_XXBG_JG(tab_name,col_name,col_com,dm,flag)
values('GR_YLZF_YLJ_L','YLJ_0862','2016年增加退休费','YLJ_0862','1');
insert into DM_EXCEL_DR_JG(TAB_NAME,COL_NAME,DMM,DMM_TAB_NAME,COL_IDX,BZ1,BZ2,BZ3)
values('GR_YLZF_YLJ_TX_L','JE','','','56','0862','2016年增加退休费','5');
insert into DM_EXCEL_DR_JG(TAB_NAME,COL_NAME,DMM,DMM_TAB_NAME,COL_IDX,BZ1,BZ2,BZ3)
values('GR_YLZF_YLJ_TX_L','JE','','','59','0862','2016年增加退休费','6');